Subject: Ticket Assigned - Order number 9414542527
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 06:17:50 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9414542527 Good day I have recieved my order today where I found many defects in it as shown in the images. Please note that I went to replace it with new one and make sure that it doesn't have all of these defects. Also note that there are some parts which looks like over painted and be informed that the crib is not installed yet. Note : i dont want to return it since the price has increased therefore i want to replace it. Sent from my phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751397